## Description

Interlock Limits for Ablenksmagnet (Test n. 2 in old caRPS_Tests)

## Parameters

`ilkInExpectedValS` | [hex] Interlock Input expected value for small values of magnet
`magnetCh` | Magnet epics channel
`ilkInCh` | Interlock Input epics channel
`ilkInExpectedValIni` | [hex] Interlock Input expected initial value
`ilkOutExpectedValL` | [hex] Interlock Output expected value for large values of magnet
`magnetEndVal` | [int] magnet final value for scan sequence
`ilkOutCh` | Interlock Output epics channel
`ilkOutExpectedValIni` | [hex] Interlock Output expected initial value
`ilkOutExpectedValS` | [hex] Interlock Output expected value for small values of magnet
`magnetInitVal` | [int] magnet initial value for scan sequence
`setGetDelay` | [s] delay between set and get

## Contact

Marco Boccioli
Tel. 3078